{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="index" content="">
  <meta name="ObsessiveCode" content="">

  <title>AppRecilar - Unidos para la economia circular</title>

  <!-- Bootstrap core CSS -->
  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="{% static 'css/scrolling-nav.css' %}" rel="stylesheet">
  <link href="{% static 'css/estilos.css' %}" type="text/css" rel="stylesheet">

</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top" id="mainNav">
    <div class="container-fluid">
      <a class="navbar-brand js-scroll-trigger" href="#page-top"><img id="logo" src="{% static 'images/logotest.png' %}"
          alt="logo"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
        aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">

          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">¿Quienes Somos?</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#benefits">¿Cuales son los Beneficios?</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#howToStart">¿Como empezar?</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#howToRecicle">¿Como reciclar?</a>
          </li>
          <li class="nav-item ">
            <a class="nav-link js-scroll-trigger" href="#ranking">Ranking</a>
          </li>
        </ul>

        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#contacto">Contacto</a>
          </li>
          <li class="nav-item border-md-left">
            <a class="nav-link js-scroll-trigger" data-toggle="modal" data-target="#modalLogin">Ingresar</a>

          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" data-toggle="modal" data-target="#modalRegistro">Registrarse</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!--Modal Login-->
  <div class="modal fade modales" id="modalLogin" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content box">
        <div class="container-fluid">
          <div class="row">
            <div class="col-xs-9">
              <h5 class="modal-title" id="exampleModalLongTitle">Ingresa Ya!</h5>
            </div>
            <div class="col-xs-1 ml-auto">
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
          </div>


        </div>
        <div class="modal-body">
          <form action="views/perfil.html">
            <!--EL ACTION ES SOLO PARA REDIRECCIONAR SIN BACKEND-->
            <div class="row inputBox ">

              <div class="col-md-12">
                <input type="text" placeholder="Usuario" name="" requierd="">
              </div>


            </div>
            <div class="row inputBox">

              <div class="col-md-12">
                <input type="password" placeholder="Contraseña" name="" requierd="">

              </div>
            </div>

            <input type="submit" name="" value="INGRESAR">

            <hr>
            </hr>
            <button class="loginBtn loginBtn--facebook">
              Entrar con Facebook
            </button>

            <button class="loginBtn loginBtn--google">
              Entrar con Google
            </button>
          </form>
          <div class="row">
            <div class="col-md-5 offset">

            </div>
            <div class="col-md-7">
              <a id="olvide" href="http://www.google.cl" type="link">Olvide mi contraseña</a>

            </div>

          </div>

        </div>
        <!--
      <div class="modal-footer">
        
      </div>
      -->
      </div>
    </div>
  </div>


  <!--Modal Registro-->
  <div class="modal fade modales" id="modalRegistro" tabindex="-1" role="dialog"
    aria-labelledby="exampleModalCenterTitle2" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content box">
        <div class="container-fluid">
          <div class="row">
            <div class="col-xs-9">
              <h5 class="modal-title">Registra tus datos</h5>
            </div>

            <div class="col-xs-1 ml-auto">
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
          </div>
        </div>

        <div class="modal-body">
          <form action="views/perfil.html">
            <!--solo mientras no hay backend-->
            <div class="row inputBox ">
              <div class="col-md-12">
                <input type="text" placeholder="Nombre completo" name="" requierd="">
                <input type="text" placeholder="Nombre de usuario" name="" requierd="">
                <input type="text" placeholder="e-mail" name="" requierd="">
              </div>
            </div>
            <div class="row inputBox">
              <div class="col-md-6">
                <input type="password" placeholder="contraseña" visibility="collapse" name="" requierd="">
              </div>
              <div class="col-md-6"></div>
            </div>

            <div class="row">
              <div class="col-xs-1">
                <input type="checkbox">
              </div>
              <div class="col-xs-11">
                <label style="color: green" class="resaltado">Quiero recibir mensajes a mi e-mail</label>
              </div>
            </div>

            <div class="row">

              <div class="col-md-12">
                <input type="submit" value="Registrarse">
              </div>

              <div class="col-md-12">
                <a data-dismiss="modal" data-toggle="modal" data-target="#modalLogin" href="" type="link">Prefiero
                  conectarme vía redes
                  sociales...</a>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  </div>

  <!--pagina principal-->
  <header>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <!-- Slide One - Set the background image for this slide in the line below -->
        <div class="carousel-item active" style="background-image: url('{% static 'images/fondoVerde.jpg' %}')">
          <div class="carousel-caption">

            <div class="row ">
              <div id="containerSlide1" class="container">

                <div id="rowImgTexto" class="row align-items-center">

                  <div class="col-sm-12 col-md-6">
                    <p class="lead">Unidos para la economia circular</p>
                    <a id="btnUnirse" href="" class="btn btn-lg btn-bd-primary w-50" data-toggle="modal"
                      data-target="#modalRegistro">UNIRSE!</a>
                  </div>
                  <div class="col-sm-12 col-md-6">
                    <img id="imgHeader" src="{% static 'images/ECONOMIA CIRCULAR.png' %}" alt="imagen ecoCircular">

                  </div>


                </div>

              </div>

            </div>

          </div>

        </div>
        <!-- Slide Two - Set the background image for this slide in the line below -->
        <div class="carousel-item" style="background-image: url('{% static 'images/fondoVerde2.jpg' %}')">
          <div class="carousel-caption d-none d-md-block">
            <h2 class="display-4">Second Slide</h2>
            <p class="lead">This is a description for the second slide.</p>
          </div>
        </div>
        <!-- Slide Three - Set the background image for this slide in the line below -->
        <div class="carousel-item" style="background-image: url('{% static 'images/animales_medioambiente.png' %}')">
          <div class="carousel-caption d-none d-md-block">
            <h2 class="display-4">Third Slide</h2>
            <p class="lead">This is a description for the third slide.</p>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </header>


  <!--Secciones-->
  <!--quienes somos-->
  <section id="about">
    <div id="tituloAbout" class="container">
      <div class="row">
        <div class="col-xs-12">
          <h1 class="font-weight-light">¿Quiénes somos?</h1>

        </div>

      </div>
      <hr>
      </hr>
    </div>

    <div id="descripcionAbout" class="container-fluid">

      <div class="row">
        <div class="col-xs-12 col-sm-12">
          <div id="carouselAbout" class="carousel slide center" data-ride="carousel">
            <ol class="carousel-indicators">
              <li id="indicadorPag" data-target="#carouselAbout" data-slide-to="0" class="active"></li>
              <li id="indicadorPag" data-target="#carouselAbout" data-slide-to="1"></li>
              <li id="indicadorPag" data-target="#carouselAbout" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <div class="cards container-fluid objetivo">

                  <p style="text-align: justify">contribuir a que el ciclo de la Economía Circular se masifique y logre
                    beneficios medioambientales.</p>

                </div>
              </div>
              <div class="carousel-item">
                <div class="cards container-fluid mision">
                  <p style="text-align: justify">contribuir a que el ciclo de la Economía Circular se masifique y logre
                    beneficios medioambientales.</p>
                </div>
              </div>
              <div class="carousel-item">
                <div class="cards container-fluid vision">
                  <p style="text-align: justify">contribuir a que el ciclo de la Economía Circular se masifique y logre
                    beneficios medioambientales.</p>
                </div>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!--
      <div class="row justify-content-around">

        <div class="col-sm-12 py-3 col-md-6 col-lg-4 ">
          <div class="cards container-fluid objetivo">

            <p style="text-align: justify">contribuir a que el ciclo de la Economía Circular se masifique y logre
              beneficios medioambientales.</p>

          </div>
        </div>
        <div class="col-sm-12 py-3 col-md-6 col-lg-4 ">
          <div class="cards container-fluid mision">
            <p style="text-align: justify">contribuir a que el ciclo de la Economía Circular se masifique y logre
              beneficios medioambientales.</p>
          </div>
        </div>
        <div class="col-sm-12 py-3 col-md-6 col-lg-4 ">
          <div class="cards container-fluid vision">
            <p style="text-align: justify">contribuir a que el ciclo de la Economía Circular se masifique y logre
              beneficios medioambientales.</p>
          </div>
        </div>
      </div>
      -->

    </div>

  </section>

  <!--beneficios-->
  <section id="benefits" class="bg-light">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="font-weight-light">¿Cuáles son nuestros beneficios?</h1>
        </div>
      </div>
      <div class="row">
        <div class="col-md-8">
          <p class="lead">Distintas promociones en diferentes servicios a lo largo del pais</p>
        </div>
      </div>
      <hr>
      </hr>
    </div>

    <div class="container center">
      <div class="row">
        <div class="col-xs-12 col-sm-6 col-lg-3">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" class="img-responsive" src="{% static 'images/Union_espanola.png' %}">
            <p id="descBenef" style="display: none">Escuela Furia Roja: Descuento de hasta un 40% en matriculas</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3 ">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive" src="{% static 'images/logo_cruz_verde_v2.png' %}">
            <p id="descBenef" style="display: none">Cruz Verde: 20% descuento lunes y jueves en pasta de dientes</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3 ">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive " src="{% static 'images/movistar.png' %}">
            <p id="descBenef" style="display: none">Malestar: 10% extra de saldo en cualquier recarga prepago</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive " src="{% static 'images/logo-ahumada.png' %}">
            <p id="descBenef" style="display: none">F. Ahumada: 20% descuento lunes y jueves en cepillos de dientes</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3 ">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive " src="{% static 'images/microsoft.png' %}">
            <p id="descBenef" style="display: none">Microsoft: Una licencia gratis para Windows 10</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3 ">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive " src="{% static 'images/UPC_logo_transparente.png' %}">
            <p id="descBenef" style="display: none">LawInOrder: Asesoria pro bono</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3 ">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive " src="{% static 'images/santander.png' %}">
            <p id="descBenef" style="display: none">Banco Santander: Credito sin interés 12 cuotas</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-3 ">
          <div id="contImgBenef" class="container-fluid">
            <img id="imgLogo" descripcion="" class="img-responsive " src="{% static 'images/bitcoins.png' %}">
            <p id="descBenef" style="display: none">Bitcoin: Por cada 500 puntos reciclados, te regalamos 0.01 bitcoins
            </p>
          </div>
        </div>



      </div>
    </div>
  </section>

  <!--como empezar-->
  <section id="howToStart">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="font-weight-light">¿Cómo empezar?</h1>
        </div>
      </div>
      <div class="row">
        <div class="col-md-8">
          <p class="lead">Todos tenemos las facilidad de poder reciclar. Solo registrate a nuestra sitio para que puedas
            participar con nosotros y ayudar la medio ambiente. Podras subir una selfie con lo que vaz a reciclar.</p>
        </div>
      </div>
      <hr>
      </hr>
    </div>


    <div class="container">
      <div class="row ">
        <div class="col-xs-12 col-md-6 col-lg-4">
          <a data-toggle="modal" data-target="#modalRegistro"> <img id="imgStart" src="{% static 'images/crearcuenta.png' %}"
              class="rounded-circle zoom center"></a>

          <p><strong>Crear nueva Cuenta</strong></p>

        </div>

        <div class="col-xs-12 col-md-6 col-lg-4">
          <!--IMAGEN-->
          <a data-toggle="modal" data-target="#modalLogin"> <img id="imgStart" src="{% static 'images/login.png' %}"
              class="rounded-circle zoom center"></a>
          <!--TEXTO-->
          <p><strong>Iniciar sesion</strong></p>
        </div>
        <div class="col-xs-12 col-md-6 col-lg-4">
          <!--IMAGEN-->
          <a data-toggle="modal" data-target="#modalLogin"> <img id="imgStart" src="{% static 'images/Punto_Reciclaje.jpg' %}"
              class="rounded-circle zoom center"></a>
          <!--TEXTO-->
          <p><strong>Todos los puntos de reciclaje</strong></p>
        </div>
        <div class="col-xs-12 col-md-6 col-lg-4">
          <a data-toggle="modal" data-target="#modalLogin"> <img id="imgStart" src="{% static 'images/residuo.png' %}"
              class="rounded-circle zoom center"></a>

          <!--TEXTO-->
          <p><strong>¿Que tipo de residuos quiere reciclar?</strong></p>
        </div>
        <div class="col-xs-12 col-md-6 col-lg-4">
          <!--IMAGEN-->
          <a data-toggle="modal" data-target="#modalLogin"> <img id="imgStart" src="{% static 'images/tomarfoto.png' %}"
              class="rounded-circle zoom center"></a>

          <!--TEXTO-->
          <p><strong>Tómate una selfie en el punto de reciclaje</strong></p>
        </div>
        <div class="col-xs-12 col-md-6 col-lg-4">
          <!--IMAGEN-->
          <a data-toggle="modal" data-target="#modalLogin"> <img id="imgStart" src="{% static 'images/confirmaubicacion.png' %}"
              class="rounded-circle zoom center"></a>

          <!--TEXTO-->
          <p><strong>Confirma tu ubicacion</strong></p>
        </div>
      </div>

    </div>
  </section>

  <!--ranking-->
  <section id="ranking">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <h1 class="font-weight-light">Ranking</h1>
        </div>
      </div>

    </div>

    <div class="container">
      <div class="row">
        <div class="col-md-2 offset"></div>
        <div class="col-md-6">
          <div class="container" id="top10cont">
            <h3>TOP 10</h3>
            <ol>
              <table>
                <tr>
                  <td><strong>Puesto&nbsp;</strong></td>
                  <td><strong>Nombre</strong></td>
                  <td><strong>Puntaje&nbsp;</strong></td>
                </tr>

                <tr>
                  <td>1</td>
                  <td>Domingo Vallejos&nbsp;</td>
                  <td>8399</td>
                </tr>

                <tr>
                  <td>2</td>
                  <td>Roberto Galaz</td>
                  <td>7949</td>
                </tr>

                <tr>
                  <td>3</td>
                  <td>Claudio Vargas</td>
                  <td>7900</td>
                </tr>

                <tr>
                  <td>4</td>
                  <td>Cristian Navia</td>
                  <td>7300</td>
                </tr>

                <tr>
                  <td>5</td>
                  <td>Juana de Arco</td>
                  <td>6289</td>
                </tr>

                <tr>
                  <td>6</td>
                  <td>Rey Arturo</td>
                  <td>5399</td>
                </tr>

                <tr>
                  <td>7</td>
                  <td>Elsa payo</td>
                  <td>4793</td>
                </tr>

                <tr>
                  <td>8</td>
                  <td>Reina Isabel</td>
                  <td>3489</td>
                </tr>

                <tr>
                  <td>9</td>
                  <td>Mick Jagger</td>
                  <td>493</td>
                </tr>

                <tr>
                  <td>10</td>
                  <td>Rey Leonidas</td>
                  <td>300</td>
                </tr>

              </table>
            </ol>
          </div>


        </div>
      </div>

    </div>

  </section>

  <!--contacto-->
  <section id="contacto" class="bg-light">
    <div class="container" id="tituloContacto">
      <div class="row">
        <div class="col-md-4">
          <h1 class="font-weight-light">Contacto</h1>
        </div>
      </div>
      <hr>
      </hr>
    </div>

    <div class="container" id="contForm">
      <div class="box">
        <form id="contactoForm">
          <div class="row ">
            <div class="col-md-12">
              <input id="contact_name" type="text" placeholder="Nombre completo" name="" requierd="">
              <span id="spanName" class="error">Es necesario que ingrese su nombre</span>
            </div>

          </div>
          <div class="row ">
            <div class="col-md-12">
              <input id="contact_email" type="text" placeholder="Correo electrónico" name="" requierd="">
              <span id="spanEmail" class="error">Es necesario que ingrese un correo electronico</span>
            </div>

          </div>
          <div class="row ">
            <div class="col-md-2">
              <input type="text" value="+569" disabled name="" requierd="">
            </div>
            <div class="col-md-4">
              <input id="contact_phone" type="text" placeholder="telefono" name="" requierd="">
              <span id="spanPhone" class="error">Es necesario que ingrese su número de telefono</span>
            </div>

          </div>
          <div class="row ">
            <div class="col-md-12">
              <textarea id="contact_message" type="text" placeholder="Consulta/Comentario (Entre 100-300 caracteres)"
                name="" requierd="" form="contactoForm"></textarea>
              <span id="spanComentary" class="error">Es necesario que ingrese un comentario o cosulta con entre 100 y
                300 caracteres</span>
            </div>

          </div>

          <input id="inputSubmit" type="submit" name="" value="Enviar">

        </form>
      </div>
    </div>

  </section>

  <!--/Secciones-->

 <!-- Footer -->
 <footer class="py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy; ObsessiveCode 2019</p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

  <!-- Plugin JavaScript -->
  <script src="{% static 'vendor/jquery-easing/jquery.easing.min.js' %}"></script>

  <!-- Custom JavaScript for this theme -->
  <script src="{% static 'js/scrolling-nav.js' %}"></script>
  <script type="text/JavaScript" src="{% static 'js/beneficios.js' %}"></script>
  <script type="text/JavaScript" src="{% static 'js/validaciones.js' %}"></script>

</body>
 

</html>